Subject: linux-next: Signed-off-by missing for commit in the samsung-krzk tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 26 Jan 2022 09:33:05 +1100

Hi all,

Commits

  1f22c720691e ("Revert "arm64: dts: fsd: Add initial device tree support"")
  191448a71471 ("Revert "arm64: dts: fsd: Add initial pinctrl support"")

are missing a Signed-off-by from their author and committer.

Reverts are changes too and so should be signed off and have reasonable
("why did we do this?") changelogs.

-- 
Cheers,
Stephen Rothwell